/*   
Theme Name: Knocklyon Parish - A Sanctus Child Theme
Theme URI: http://www.parishwebsites.ie
Description: Use this theme to start your Sanctus Child Theme development.
Author: Mariusz Zawistowicz
Author URI: http://www.actonweb.com/
Template: sanctus
Version: 0.1
Tags: sanctus
*/

/* Reset browser defaults */
@import url('../sanctus/library/css/default.css');
@import url('../sanctus/../sanctus/_sanctus/css/default-custom.css');

/* Apply basic typography styles */
@import url('../sanctus/library/css/handheld.css');

/* Apply a basic layout */
@import url('../sanctus/style.css');


/******************************************************************
GENERAL STYLES
******************************************************************/

body { 
	background: #759FAF top left repeat-x url("images/bg.jpg")!important;
}

/******************************************************************
LINK STYLES
******************************************************************/

a, a:visited { color: #3f7e97; text-decoration: none; }
a:hover { color: #2874AE; text-decoration: none; }
a:active { color: #3f7e97; }
a:link {-webkit-tap-highlight-color: #3f7e97; }


/* read more links */


.read-more{  background: #2675AE; color:#FFF!important; }
.read-more:hover{ background:#073E5C; }
.read-more-mark{ color:#FFF!important; background:#05415D; }

.read-more-reflectionarchive{ float:left; width:160px!important; margin-top:10px; margin-left:60px;}

.read-more-absolute{ position:absolute; bottom:20px; left:160px; width:160px; }

.box-read-more{ background: #EEBC99; color:#05415D!important;  }
.box-read-more:hover{ background:#05415D; color:#FFF!important; }

.box-read-more-absolute{ position:absolute; bottom:-35px; }
.box-read-more-long-absolute{ width:140px!important; margin:5px 0 0 0px; position:absolute; bottom:-35px; left:120px;}

.box-read-more-absolute-list{ position:absolute; bottom:0px; }
.box-read-more-long-absolute-list{ width:140px!important; margin:5px 0 0 0px; position:absolute; bottom:0px; left:145px;}

.box-read-more-menu{ background: #EEBC99;  color:#6A300B!important; }
.box-read-more-menu:hover{ background:#6A300B; color:#FFF!important; }

footer .box-read-more{   border-bottom:1px #234956 dotted;  color:#234956!important; }
footer .box-read-more:hover{ background:#234956; color:#FFF!important; }
footer .read-more-mark{  color:#FFF!important; background:#234956;  }



/******************************************************************
HEADER STYLES
******************************************************************/
header.main{ background: top center no-repeat url("images/header_bg.jpg");}


/* main navigation */
nav{ opacity:0.9;
	background: #F9F5EA; /* for non-css3 browsers */
	background-image: linear-gradient(left , #F9F5EA 70%, #C89671 96%);
	background-image: -o-linear-gradient(left , #F9F5EA 70%, #C89671 96%);
	background-image: -moz-linear-gradient(left , #F9F5EA 70%, #C89671 96%);
	background-image: -webkit-linear-gradient(left , #F9F5EA 70%, #C89671 96%);
	background-image: -ms-linear-gradient(left , #F9F5EA 70%, #C89671 96%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		right bottom,
		color-stop(0.7, #F9F5EA),
		color-stop(0.96, #C89671)
	);
	
}


/*** MENU SKIN ***/
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/ 
	color:	#623f15; 
}
.sf-menu li li { background:#EFDFCF; }
.sf-menu li li li {	background:	#D7AE90;}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		 #EFDFCF top center repeat-x url("../images/menu_on.jpg");
	color:			#0181BE;
}
.sf-menu li.current_page_item{ background:none; }
.sf-menu li li.current_page_item{ background:#EFDFCF; }
.sf-menu li.current_page_parrent a { color:#2675AE; }
.sf-menu li.current_page_parrent li a { color:#623f15; }
.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li  li a:focus, .sf-menu li  li a:hover, .sf-menu li  li a:active {
	background:		 #D7AE90!important;
	color:			#fff;
}


/* reflection */
header.main #reflection{ top:165px;}
header.main #reflection .reflection-title{  border-bottom:1px #cda86d solid; color:#FFF; font-family:Georgia, "Times New Roman", Times, serif;}
header.main #reflection .reflection-content{ font-family:Georgia, "Times New Roman", Times, serif; }
header.main #reflection .post-title{color:#251106;}
header.main #reflection .post-content p{color:#251106; padding:10px 0px 0px 0px; }



/******************************************************************
CONTENT STYLES
******************************************************************/
.back-link { color:#FFF; background:#D5B294;}
.back-link:hover{ background:#C08863; color:#FFF;}

/* welcome section */
.welcome-box{ background:#AABDC4; }
.welcome-box .post-content p{ color:#FFF;}
.welcome-box h1{ color:#3D414C;}


.event-s-box{ display:block; position:relative; width:550px; padding:25px 20px 40px 30px; background:#AABDC4; margin-bottom:15px;}
.event-s-box .post-title{ display:block; width:400px;}
.event-s-box .post-content p{ font-size:13px; color:#FFF; padding:10px 0px 15px 0px;}
.event-s-box h1{ font-size:24px; margin-bottom:0px; padding-bottom:0px; border-bottom:0px; color:#3D4B48;}
.event-s-box .read-more{ position:absolute; bottom:20px;  }
/* mass time section */
.masstimes-box{   background:#EFDFCF; }


/* Home Page Mass Times Tabs */
/* --- tabs --- */
.masstimes-content  ul.tabs li {
	background: #e3d7ca;
}
.masstimes-content  ul.tabs li a {
	color:#a9a693;
}
.masstimes-content  ul.tabs li a:hover {
	background: #F6ECE2;
	color:#523E26;
}
html .masstimes-content  ul.tabs li.active, html .masstimes-content  ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #F6ECE2;
}
html  .masstimes-content  ul.tabs li.active a,html .masstimes-content  ul.tabs li.active a:hover {
	color:#523E26!important;
	background:none;
	}
	
.masstimes-content .tabs{ display:none;}
.masstimes-content  .tab_container {
	background: #F6ECE2;
}
.clear-masstimes{ background: #F6ECE2;}
.clear-masstimes-inside{ background: #F6ECE2;}

/* Mass  Times Tables */

.wp-table-reloaded{}
.wp-table-reloaded thead tr th{ background:#DAB48F; border:1px #F6ECE2 solid; color:#FFF!important;}

.wp-table-reloaded tbody tr.even{ background:#E9D6C5;} 
.wp-table-reloaded tbody tr.odd{ background:#E9D6C5;}

.wp-table-reloaded tbody tr.even td { background:#E9D6C5; border:1px #F6ECE2 solid;} 
.wp-table-reloaded tbody tr.odd td{ background:#E9D6C5; border:1px #F6ECE2 solid;}


/* Post / Notices */
.post-box{
	background:#F6ECE2;
	}
	
/* Content Similar/Like Accordion Styles - no accordion just bar links */	
.like-accordion-content  a{  background:#B9CCD3; }

/* Content Accordion Styles */
.accordion-content  h3{ background:#B9CCD3; }
/* styles when accordion for blocks active */
.accordion-content  .ui-state-default { background:#B9CCD3 520px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-on.png"); }
.accordion-content  .ui-state-active { background:#B9CCD3 520px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-off.png"); }
.accordion-content .post-box{
	background:#d7e8ee;
	}
	
/* Tabs - Deaths / Baptisms / Marriages */
.dmb-tabs{  background:#B9CCD3; }
.dmb-tabs .content-tabs{ background:#A1B9C3; width:260px;}
.dmb-tabs .on{ background:#2975AF; color: #FFF; }


/* Events Content Page */
#current-events li{  background:#F6ECE2 10px 10px no-repeat url("../sanctus/_sanctus/images/calendar.png");}
#current-events li h3{ font-size:17px!important;}
#em-wrapper .page-numbers{ background:#F6ECE2; border:1px #EAE8DA solid;}
#em-wrapper .page-numbers:hover{ background:#CF6301; color: #FFF;}
#em-wrapper .current{ background:#AABDC4; color: #FFF;  } 


/* Groups */
/* --- tabs --- */
ul.tabs li {
	background: #D7E8EE;
}
ul.tabs li a {
	color:#90a8b1;
}
ul.tabs li a:hover {
	background: #B9CCD3;
	color:#05415D;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #B9CCD3;
}
html ul.tabs li.active a,html ul.tabs li.active a:hover {
	color:#05415D!important;
	}
	
.tab_container {
	background: #EAE8DA;
}



/******************************************************************
SIDEBAR STYLES
******************************************************************/


/* General for sidebar blocks */

aside #searchform{  background:#EFDFCF;}
aside #searchform .screen-reader-text{ font-family:Georgia, "Times New Roman", Times, serif; } 
aside #searchform #s{  background:#fff; border:1px solid #dedabe;}
aside #searchform #searchsubmit{  background:#CF946A; color: #FFF;  }

aside  h3{ background:#628b9e; }
/* styles when accordion for blocks active */
aside .ui-state-default { background:#EFDFCF 280px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-on.png"); }
aside .ui-state-active { background:#EFDFCF 280px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-off.png"); }
/* end -> styles when accordion for blocks active */

aside .header-aside{ font-family:Georgia, "Times New Roman", Times, serif; border-bottom:1px #FFF solid;}
aside .content-aside{  background-color:#EFDFCF;}
aside .side-links{ border-top:1px #CCC dotted;}
aside .side-links li a{  border-bottom:1px #CCC dotted; color:#C77E53; }
aside .side-links li.current_page_item a, aside .side-links li.current_page_item a:hover{ color:#703813; background:#EFDFCF; }
aside .side-links li.current_page_item li a { color:#C77E53; background:#EFDFCF; }
aside .side-links li ul li  { padding-left:15px;}
aside .side-links li a:hover{ background-color:#D7AE90; color:#703813;}

/* Subpages box */
aside  h3.sidebar-menu-header{ background-color:#628b9e; color: #FFF;}
aside .sidebar-menu-content{ background-color:#83a9ba; }
aside .sidebar-menu-content .side-links{ border-top:1px #ffffff dotted; }
aside .sidebar-menu-content .side-links li a{  border-bottom:1px #ffffff dotted; color:#ffffff!important; }
aside .sidebar-menu-content .side-links li.current_page_item a, aside .sidebar-menu-content .side-links li.current_page_item a:hover{ background:#628b9e; color:#FFF; }
aside .sidebar-menu-content .side-links li.current_page_item ul li a{ background: #549ACD  15px 12px  no-repeat url("../sanctus/_sanctus/images/arrow.png");  color:#6D2401;  }
aside .sidebar-menu-content .side-links li a:hover{ background-color:#628b9e!important; color:#FFF;}

aside .sidebar-menu-content .side-links li li a{  color:#ffffff; }


/* Featured Contacts Widget/Plugin */
aside  h3.sidebar-contacts-widget-header{ background-color:#AABDC4;}
aside .sidebar-contacts-widget-content{ background-color:#B9CCD3;}
aside .sidebar-contacts-widget-content .side-links li a{ border-bottom:1px #fff dotted; color:#276179; }
aside .sidebar-contacts-widget-content .side-links li.current_page_item a, aside .sidebar-contacts-widget-content .side-links li.current_page_item a:hover{ background:#A1B9C3; color:#276179; }
aside .sidebar-contacts-widget-content .side-links li a:hover{ background-color:#A1B9C3!important; color:#276179; }

aside .feature-contacts li{   border-bottom:1px #FFF dotted; }

/* Events */

aside .events-list li{ border-bottom:1px #CCC dotted; color:#8D3812;}
aside .events-list li a{  color:#CF946A;}
aside .events-list li a:hover{  color:#703812;}
aside .events-list li small{ color:#C96;}

aside .events-calendar .em-calendar tbody tr td{ background:#DDC5AB; border:1px solid #EFDFCF; padding:0px!important; width:35px; }
aside .events-calendar .em-calendar tbody tr td  a{ padding:3px 13px;}
aside .events-calendar .em-calendar tbody tr td  a:hover{ background:#3B74AE; color:#FFF!important;}
aside .events-calendar .em-calendar tbody tr.days-names td{ background:#EFDFCF; color:#3D433F;}
aside .events-calendar .em-calendar tbody tr td.eventful{ background:#AABDC4;}
aside .events-calendar .em-calendar tbody tr td.eventful a{  color:#3D433F;}
aside .events-calendar .em-calendar tbody tr td.eventful-today{ background:#768a92;}
aside .events-calendar .em-calendar tbody tr td.eventful-today a{  color:#c0e0ec;}

aside .events-calendar .em-calendar tbody tr td.eventless-pre ,aside .events-calendar .em-calendar tbody tr td.eventless-post { color:#9c8383;}

/* Quick Links Widget  and News & Publications */     
aside .quick-links-widget-content ul{ border-top:1px #CCC dotted;}
aside .quick-links-widget-content ul li a{  color:#CF946A;}
aside .quick-links-widget-content li.current_page_item a,aside .quick-links-widget-content  li.current_page_item a:hover{ background:#efbc99;  color:#703812; }
aside .quick-links-widget-content li a:hover{ background-color:#D7AE90;  color:#703812;}
       

/* MAP SIDEBAR */
h2.map { color:#703828; }
small.map{border-bottom: #999 dotted 1px;}


/******************************************************************
FOOTER STYLES
******************************************************************/
footer{ display:block; width:960px;  background:#AABDC4;}

/* footer widgets */
footer .footer-widgets  h3{  border-bottom:1px #42514d dotted; color:#456771;}
footer .footer-widgets .side-links li a{ color:#fcfbf3; }
footer .footer-widgets .side-links li a:hover{   color:#42514D; }

/* Events */

footer .events-list li{  color:#6D2401;}
footer .events-list li a{  color:#FFF;}
footer .events-list li a:hover{  color:#42514D;}
footer .events-list li small{  color:#415153;}

footer .events-calendar thead tr td a{ color:#FFF;}
footer .events-calendar .em-calendar tbody tr td{ background:#52907f; border:1px solid #70AA9A; color:#FFF;}
footer .events-calendar .em-calendar tbody tr td.eventless-post,footer .events-calendar .em-calendar tbody tr td.eventless-pre{ background:#448170;}
footer .events-calendar .em-calendar tbody tr.days-names td{ background:#42514D; color:#FFF;}
footer .events-calendar .em-calendar tbody tr td.eventful, footer .events-calendar .em-calendar tbody tr td.eventful-pre{ background:#CF6301;}
footer .events-calendar .em-calendar tbody tr td a{  color:#FFF;}

/* Quick Links Widget and News & Publications - Footer */    
footer .footer-widgets .quick-links-widget-content ul li a{  color:#fcfbf3; }
footer .footer-widgets .quick-links-widget-content li.current a,footer .footer-widgets .quick-links-widget-content  li.current a:hover{ color:#42514D;}
footer .footer-widgets .quick-links-widget-content li a:hover{ color:#42514D; }


footer .footer-widgets .feature-contacts li{  border-bottom:1px #42514d solid; }

/* end footer widgets */

footer #menu-footer-menu{ display:block; width:945px; background:#758D97; padding:15px 0px 10px 15px; height:20px; margin-bottom:1px; }
footer #menu-footer-menu li{ display:inline;}
footer #menu-footer-menu li a{ float:left; display:block; padding:0px 15px 0px 15px; line-height: normal; color:#FFF; text-decoration:none;  }

footer .footer-copy{ display:block; position:relative; width:930px; background:#758D97; padding:15px 0px 15px 30px; font-size:11px; color:#bedcd4;}
footer .footer-copy a{ color:#bedcd4; font-size:11px;}
footer .footer-copy .design{ display:block; position:absolute; top:15px; right:30px;}